@font-face {
  font-family: "Codec Pro";
  src: url("fonts/CodecPro-Bold.woff2") format("woff2"),
    url("fonts/CodecPro-Bold.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Codec Pro";
  src: url("fonts/CodecPro-ExtraBold.woff2") format("woff2"),
    url("fonts/CodecPro-ExtraBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Codec Pro";
  src: url("fonts/CodecPro-Heavy.woff2") format("woff2"),
    url("fonts/CodecPro-Heavy.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Codec Pro Ultra";
  src: url("fonts/CodecPro-Ultra.woff2") format("woff2"),
    url("fonts/CodecPro-Ultra.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Codec Pro";
  src: url("fonts/CodecPro-Regular.woff2") format("woff2"),
    url("fonts/CodecPro-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Codec Pro";
  font-weight: 400;
}

h1,
h2,
h3,
h4,
p {
  margin: 0;
}

.salam-layout {
  background: linear-gradient(to bottom, rgba(243, 255, 249, 1), #ffffff);
  margin: 0;
  padding: 0;
}

.salam-layout .container {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* Top Header Bar Styles */
.salam-layout .top-header {
  background-color: #001f1b;
  color: white;
}

.salam-layout .top-header .wrap {
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.salam-layout .top-header .wrap .nav-menu {
  margin: 0;
  padding: 0 !important;
  padding-inline-start: 40px !important;
}

.salam-layout .nav-menu {
  display: flex;
  list-style: none;
  height: 100%;
}

.salam-layout .nav-menu li {
  position: relative;
  margin-inline-end: 25px;
  height: 100%;
  display: flex;
  align-items: center;
  cursor: pointer;
  transition: all 0.25s ease;
}

.salam-layout .nav-menu li::before {
  position: absolute;
  bottom: 0;
  background-color: #00f249;
  height: 2px;
  width: 0;
  transition: all ease 0.7s;
  transform-origin: left;
  content: "";
}

.salam-layout .nav-menu li:hover:before {
  width: 100%;
}

.salam-layout .nav-menu li a {
  text-decoration: none;
  color: white;
  display: block;
  padding: 0 5px;
  font-weight: 300;
}

.salam-layout .nav-menu li.active a,
.salam-layout .nav-menu li:hover a {
  color: #00f249;
}

.salam-layout .nav-menu li.active::before,
.salam-layout .nav-menu li:hover::before {
  opacity: 1;
}

.salam-layout .right-section {
  display: flex;
  align-items: center;
  gap: 15px;
}

.salam-layout .search-bar {
  display: flex;
  align-items: center;
  background-color: #002823;
  border-radius: 8px;
  height: 40px;
  width: 287px;
  position: relative;
}
.salam-layout .search-bar .icon {
  left: 12px;
  position: absolute;
}
.salam-layout .search-bar input {
  background: transparent;
  border: none;
  color: white;
  outline: none;
  width: 100%;
  padding-inline-start: 36px;
}

.salam-layout .search-bar input::placeholder {
  color: #8aa3a0;
}

.salam-layout .coverage-btn {
  background-color: transparent;
  color: white;
  border: none;
  padding: 8px 15px;
  border-radius: 8px;
  cursor: pointer;
  font-size: 14px;
  display: flex;
  align-items: center;
  gap: 8px;
  border: solid 1px #003831;
}

.salam-layout .coverage-icon {
  width: 16px;
  height: 16px;
}

.salam-layout .language-switcher {
  position: relative;
}

.salam-layout .language-btn {
  background-color: transparent;
  border: solid 1px #003831;
  color: white;
  padding: 8px 15px;
  border-radius: 8px;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 14px;
}

.salam-layout .language-dropdown {
  position: absolute;
  right: 0;
  top: 100%;
  background-color: #002823;
  border-radius: 4px;
  padding: 10px 0;
  min-width: 120px;
  display: none;
  z-index: 100;
}

.salam-layout .language-dropdown a {
  color: white;
  text-decoration: none;
  display: block;
  padding: 5px 15px;
  font-size: 14px;
}

.salam-layout .language-dropdown a:hover {
  background-color: #003d36;
}

.salam-layout .language-switcher:hover .language-dropdown {
  display: block;
}

.salam-layout .language-dropdown-icon {
  width: 12px;
  height: 12px;
  transition: transform 0.3s ease;
}

.salam-layout .language-switcher:hover .language-dropdown-icon {
  transform: rotate(180deg);
}

/* Main Menu Styles */
.salam-layout .main-menu-container {
  /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); */
  height: 80px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0 66px;
  position: relative;

  z-index: 99;
}

.salam-layout .main-menu-container .container {
  justify-content: flex-start !important;
}

.salam-layout .logo {
  height: 40px;
  margin-right: 30px;
}

.salam-layout .main-menu {
  display: flex;
  list-style: none;
  gap: 20px;
  margin: 0;
  padding: 0;
}

.salam-layout .main-menu li {
  position: relative;
  padding: 38px 0;
  cursor: pointer;
  color: #ffffff;
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: 7px;
}

.salam-layout .main-menu li:hover {
  color: #00f249;
}

/* Dropdown styles */
.salam-layout .dropdown-content {
  display: none;
  position: absolute;
  top: 80px;
  left: 0;
  background-color: #003831;
  min-width: 250px;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
  z-index: 1;
  border-radius: 0;
}

.salam-layout .dropdown-content a {
  color: #ffffff;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-weight: 400;
  transition: all 0.3s ease;
  opacity: 0.8;
}

.salam-layout .dropdown-content a:hover {
  background-color: #002823;
  color: #00f249;
  opacity: 1;
}

.salam-layout .main-menu li:hover .dropdown-content {
  display: block;
}

.salam-layout .main-menu-right {
  display: flex;
  align-items: center;
  /* gap: 15px; */
}

.salam-layout .menu-btn {
  background-color: #ffff;
  color: #003831;
  border: none;
  padding: 16px 15px;
  border-radius: 8px;
  cursor: pointer;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: 8px;
  transition: all 0.3s ease;
}

.salam-layout .menu-btn:hover {
  background-color: #e6fde7;
}

.salam-layout .dropdown-icon {
  width: 12px;
  height: 12px;
  transition: transform 0.3s ease;
}

.salam-layout .main-menu li:hover .dropdown-icon {
  transform: rotate(180deg);
}

/* Footer Styles */
.salam-layout .footer {
  background-color: #003831;
  color: white;
  padding: 40px 0;
  border-radius: 20px 20px 0 0;
}
.footer-links {
  font-size: 12px;
}
.footer-links a {
  color: #01ec0d;

  text-decoration: none;
}
.salam-layout .footer-container {
  display: flex;
  justify-content: space-between;
  max-width: 1330px;
  margin: 0 auto;
  padding: 0 40px;
}

.salam-layout .footer-column {
  flex: 1;
  padding: 0 20px;
}

.salam-layout .footer-column:first-child {
  flex: 1.5;
}

.salam-layout .footer-logo {
  height: 36px;
}

.salam-layout .social-icons {
  display: flex;
  gap: 15px;
}

.salam-layout .social-icon {
  display: flex;
  align-items: center;
  justify-content: center;

  border-radius: 50%;
  transition: all 0.3s ease;
}

.salam-layout .social-icon-img {
  width: 20px;
  height: 20px;
}

.salam-layout .social-icon:hover {
  background-color: #00f249;
}

.salam-layout .privacy-text {
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
}

.salam-layout .footer-menu-title {
  color: #00f249;
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: 600;
}

.salam-layout .footer-menu {
  list-style: none;
  padding: 0;
}

.salam-layout .footer-menu li {
  margin-bottom: 10px;
}

.salam-layout .footer-menu a {
  color: white;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 8px;
  transition: all 0.3s ease;
}

.salam-layout .footer-arrow {
  width: 12px;
  height: 12px;
  transition: transform 0.3s ease;
}

.salam-layout .footer-menu a:hover {
  color: #00f249;
}

.salam-layout .footer-menu a:hover .footer-arrow {
  transform: translateX(3px);
}

/* Mobile Menu Toggle */

.salam-layout .hidden {
  display: none !important;
}

.salam-layout .visible {
  display: block !important;
}
.dxp-mobile-menu-wrapper {
  display: none;
}
.salam-layout .footer-column.mobile-only {
  display: none;
}

.salam-layout .drop-section {
  /* background-color: #fff; */
  position: relative;
  background: linear-gradient(to bottom, rgba(243, 255, 249, 1), #ffffff);
}

.salam-layout .drop-section .drop-section-bg {
  position: absolute;
  z-index: 0;
  width: 580px;
  height: 580px;
  right: 15%;
  top: -60px;
}

.salam-layout .hero-section {
  padding: 115px 0px 115px 70px;
  gap: 24px;
  display: flex;
  flex-direction: column;
  z-index: 1;
}

.salam-layout .drop-section .stats .tab-content .title,
.salam-layout .reports .title,
.salam-layout .strategy .title,
.salam-layout .faqs .faqs-title,
.salam-layout .sustainability .sustainability-title,
.salam-layout .corporate-governance .corporate-governance-title {
  margin-left: 70px;
}

.salam-layout .hero-section .hero-title {
  color: #000000;
  font-weight: 600;
  font-size: 40px;
  line-height: 44px;
  padding-left: 32px;
  border-left: 5px solid #00f249;
  z-index: 1;
}

.salam-layout .hero-section .hero-description {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #33605a;
  padding-left: 32px;
  z-index: 1;
}

.salam-layout .drop-section .stats .nav-tabs {
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  list-style: none;
  cursor: pointer;
  border: none !important;
  padding: 2px;
  border-radius: 8px;
  z-index: 1;
}
.salam-layout .drop-section .stats .nav-tabs .nav-link {
  color: #000;
  background-color: #fff;
  border: none;
  border-radius: 8px;
  padding: 15px 56px;
  margin: 0 5px;
  font-size: 16px;
  cursor: pointer;
  line-height: 24px;
  font-weight: 500;
  margin: 0;
  z-index: 1;
}
.salam-layout .drop-section .stats .nav-tabs .nav-link.active {
  background-color: #e6fde7;
  color: #01a809;
  border: none;
  z-index: 1;
}
.salam-layout .drop-section .stats .nav-tabs .nav-link:hover {
  background-color: #e6fde7;
  color: #01a809;
  z-index: 1;
}

.salam-layout .drop-section .stats .tab-content {
  width: 100%;
  z-index: 1;
}

.salam-layout .drop-section .stats .tab-content .tab-pane {
  padding: 64px 0px;
  /* display: flex; */
  flex-direction: row;
  gap: 46px;
  width: 100% !important;
}

.salam-layout .drop-section .stats .tab-content .tab-pane .row {
  width: 100% !important;
}

@media screen and (min-width: 1300px) {
  .salam-layout
    .drop-section
    .stats
    .tab-content
    .tab-pane
    .row
    .row:last-of-type
    .card-section {
    border-bottom: 1px solid #00f249;
  }
}

.salam-layout .drop-section .stats .tab-content .title {
  color: #000;
  font-weight: 600;
  font-size: 40px;
  line-height: 44px;
  max-width: 284px;
  padding-left: 32px;
  border-left: 5px solid #00f249;
  font-family: "Codec Pro";
  font-weight: 700;
}

.salam-layout .stats .tab-card .card-title {
  border: 1px solid #00f249;
  border-right: none;
  border-left: none;
  padding: 8px 24px;
  color: #33605a;
  background-color: #e6fde7;
}

.salam-layout .stats .tab-card .card-section {
  padding: 24px;
}

.salam-layout .stats .tab-card .card-section > h1 {
  color: #141c24;
  font-weight: 400;
  font-size: 56px;
  line-height: 56px;
}

.salam-layout .stats .tab-card .card-section > p {
  color: #475467;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

/* reports */
.salam-layout .reports {
  padding: 64px 0px;
  display: flex;
  flex-direction: row;
  gap: 46px;
  width: 100% !important;
  background: url("salam-report-bg.png") no-repeat;
  background-size: cover;
}

.salam-layout .reports .reports-row {
  width: 100%;
}

.cards-slider .swiper-slide {
  height: auto !important;
}
.cards-slider {
  height: 240px;
  width: 85%;
  margin: auto;
  position: relative;
}
.cards-slider .slide-wrap {
  position: absolute;
  top: 0;
  width: 100%;
}

.cards-slider .slide-wrap {
  transition: all 0.3s ease;
  z-index: 1;
  transform: scale(1);
  cursor: pointer;
}

.cards-slider .slide-wrap.active {
  z-index: 9;
  transform: scale(1.05);
  /* position: relative; */
  /* box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2); */
}

.strategy-wrapper {
  margin-bottom: 150px;
}

.sustainability-wrapper {
  margin-bottom: 300px;
}

.salam-layout .reports .title {
  color: #000;
  font-weight: 600;
  font-size: 40px;
  line-height: 44px;
  max-width: 284px;
  padding-left: 32px;
  border-left: 5px solid #00f249;
}

.salam-layout .reports .report-card {
  background-color: #ffffff;
  padding: 24px 24px 16px 24px;
  border-top: 2px solid #00f249;
  border-radius: 8px;
  gap: 24px;
  display: flex;
  align-items: center;
  box-shadow: 0 24px 24px -12px #0e3f7e0a,
    /* First shadow */ 0 12px 12px -6px #0e3f7e0a;
}

.salam-layout .reports .report-card h4 {
  color: #141c24;
  font-weight: 500;
  font-size: 18px;
  line-height: 20px;
}

.salam-layout .strategy {
  padding: 64px 0px;
  gap: 46px;
  width: 100% !important;
}

.salam-layout .info {
  margin-bottom: 64px;
}

.salam-layout .strategy .title {
  color: #000;
  font-weight: 600;
  font-size: 40px;
  line-height: 44px;
  padding-left: 32px;
  border-left: 5px solid #00f249;
}

.salam-layout .strategy .description {
  color: #33605a;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.salam-layout .custom-controller-cards {
  max-width: 95%;
  width: 95%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  position: relative;
  margin: 0 auto;
}

.salam-layout .custom-controller-card {
  border: 1px solid #00f249;
  background-color: #ffffff;
  border-radius: 16px;
  padding: 4px;
  gap: 8px;
  max-width: 95%;
  display: flex;
}

.salam-layout .custom-controller-card > img {
  width: 265px;
  height: 232px;
  border-radius: 14px;
  margin-right: 8px;
  z-index: 2;
}

.salam-layout .custom-controller-card .custom-controller-card-details {
  padding: 32px 64px 24px 64px;
  gap: 16px;
  display: flex;
  flex-direction: column;
}

.salam-layout .custom-controller-card .custom-controller-card-title {
  color: #141c24;
  font-weight: 600;
  font-size: 21px;
}

.salam-layout .custom-controller-card .custom-controller-card-readmore {
  color: #003831;
  font-weight: 500;
  font-size: 16px;
  display: flex;
  align-items: center;
  gap: 8px;
  cursor: pointer;
}

.salam-layout .corporate-governance {
  padding: 64px 0px;
  gap: 46px;
  width: 100% !important;
}

.salam-layout .corporate-governance .corporate-governance-title {
  color: #000;
  font-weight: 600;
  font-size: 40px;
  line-height: 44px;
  padding-left: 32px;
  border-left: 5px solid #00f249;
}

.salam-layout .corporate-governance .corporate-governance-description {
  color: #33605a;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.salam-layout .corporate-governance .nav-tabs {
  border: none !important;
  display: flex;
  width: 100%;
}

.salam-layout .corporate-governance .nav-tabs {
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  list-style: none;
  cursor: pointer;
  border: none;
  z-index: 1;
  gap: 8px;
}

.salam-layout .corporate-governance .nav-tabs .nav-item {
  flex: 1;
  text-align: center;
}

.salam-layout .corporate-governance .nav-tabs .nav-link {
  color: #000;
  background-color: #fff;
  border: none;
  border-radius: 8px;
  padding: 15px 56px;
  margin: 0 5px;
  font-size: 16px;
  cursor: pointer;
  line-height: 24px;
  font-weight: 500;
  z-index: 1;
  width: 100%; /* Full width of nav-item */
}
.salam-layout .corporate-governance .nav-tabs .nav-link.active {
  background-color: #e6fde7;
  color: #01a809;
  border: none;
  z-index: 1;
}
.salam-layout .corporate-governance .nav-tabs .nav-link:hover {
  background-color: #e6fde7;
  color: #01a809;
  z-index: 1;
}

.salam-layout .tab-content {
  width: 100%;
  z-index: 1;
}

.salam-layout .tab-content .tab-pane {
  padding: 64px 0px;
  /* display: flex; */
  flex-direction: row;
  gap: 46px;
  width: 100% !important;
}

.salam-layout .tab-content .tab-pane .row {
  width: 100% !important;
}

.salam-layout .tab-content .title {
  color: #000;
  font-weight: 600;
  font-size: 40px;
  line-height: 44px;
  max-width: 284px;
  padding-left: 32px;
  border-left: 5px solid #00f249;
}

.salam-layout .corporate-governance-owl {
  margin-top: 40px;
}
.corporate-governance-owl .owl-nav {
  margin-top: 16px;
}
.corporate-governance-owl .owl-nav .owl-next {
  margin-inline-start: 8px;
}
/* .salam-layout .corporate-governance-owl .owl-carousel .owl-prev {
  height: 100px !important;
} */

.salam-layout .corporate-governance-slide {
  /* height: 398px;
  width: 269px; */
  background-color: #08070d;
  border-radius: 8px;
  box-shadow: 0px 4px 24px 0px rgba(5, 27, 59, 0.05);
  padding: 4px;
  cursor: pointer;
}

.salam-layout .corporate-governance-slide-content {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 30px 0px;
}

.salam-layout .corporate-governance-slide-title {
  color: #ffffff;
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 4px;
}

.salam-layout .corporate-governance-slide-description {
  color: #01a809;
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 4px;
}

.salam-layout .sustainability-wrapper {
  padding: 0px 0px 64px 0px;
  gap: 46px;
  width: 100% !important;
  background: url("./sustain-bg.png") no-repeat;
  background-size: cover;
  /* background: linear-gradient(to top, rgba(243, 255, 249, 1), #ffffff); */
}

.salam-layout .faqs-wrapper {
  /* background: linear-gradient(to bottom, rgba(243, 255, 249, 1), #ffffff); */
  padding: 64px 0px;
  background: url("./faq.png") no-repeat;
  background-size: cover;
}

.salam-layout .faqs {
  gap: 46px;
  width: 100% !important;
  background-color: transparent;
}

.salam-layout .faqs .faqs-title {
  color: #000;
  font-weight: 600;
  font-size: 40px;
  line-height: 44px;
  max-width: 284px;
  padding-left: 32px;
  border-left: 5px solid #00f249;
}

.salam-layout .faqs .faqs-header {
  position: relative;
}

.salam-layout .faqs .faqs-header .faq-gradient {
  position: absolute;
  left: 0;
  height: 500px;
}

.salam-layout .faqs .faq-header {
  border: 1px solid #e6ebea;
  padding: 24px 24px 16px 24px;
  border-radius: 16px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  cursor: pointer;
  background-color: #fff;
}

.salam-layout .faqs .faq-content {
  background-color: #fff;
  padding: 8px;
  border-radius: 16px;
}

.salam-layout .faq-item {
  border: none;
  overflow: hidden;
  background-color: transparent;
  margin-bottom: 4px;
}

.salam-layout .faq-item .faq-item-title {
  color: #141c24;
  font-weight: 500;
  font-size: 18px;
}

.salam-layout .sustainability .sustainability-title {
  color: #000;
  font-weight: 600;
  font-size: 40px;
  line-height: 44px;
  max-width: 284px;
  padding-left: 32px;
  border-left: 5px solid #00f249;
}

.salam-layout .sustainability .sustainability-description {
  color: #33605a;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.salam-layout .call-wrapper .call-no {
  width: 100%;
}

.salam-layout .call-wrapper .call-no-item {
  border-radius: 8px;
  border-top: 2px solid #00f249;
  background-color: #fff;
  padding: 24px 24px 32px 24px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  box-shadow: 0px 24px 24px -12px rgba(14, 63, 126, 0.04),
    0px 12px 12px -6px rgba(14, 63, 126, 0.04),
    0px 6px 6px -3px rgba(42, 51, 70, 0.04),
    0px 3px 3px -1.5px rgba(42, 51, 70, 0.04),
    0px 1px 1px -0.5px rgba(42, 51, 69, 0.04),
    0px 0px 0px 1px rgba(14, 63, 126, 0.04);
}

.salam-layout .call-no-item .call-no-item-title {
  font-weight: 600;
  font-size: 21px;
  color: #141c24;
}

.salam-layout .call-no-item .call-no-item-value {
  font-weight: 400;
  font-size: 18px;
  color: #003831;
}

/* Responsive Styles */
@media screen and (max-width: 1400px) {
  .salam-layout .hero-section {
    padding: 80px 0px 80px 0px;
  }
  .salam-layout .container {
    width: 100%;
    padding: 0 20px;
  }
  .salam-layout .drop-section .stats .nav-tabs .nav-link {
    padding: 15px 24px;
    margin: 0 5px;
    font-size: 14px;
  }
  .salam-layout .drop-section .stats .tab-content .title,
  .salam-layout .hero-section .hero-title,
  .salam-layout .stats .tab-card .card-section > h1,
  .salam-layout .reports .title,
  .salam-layout .strategy .title,
  .salam-layout .faqs .faqs-title,
  .salam-layout .sustainability .sustainability-title,
  .salam-layout .corporate-governance .corporate-governance-title {
    font-size: 28px;
    line-height: 36px;
    margin: 0;
  }
}

@media screen and (max-width: 1200px) {
  .salam-layout .main-menu {
    gap: 15px;
  }

  .salam-layout .main-menu li {
    font-size: 14px;
  }

  .salam-layout .menu-btn {
    padding: 8px 15px;
    font-size: 14px;
  }
}

@media screen and (max-width: 992px) {
  .salam-layout .search-bar input {
    padding-inline-start: 16px;
  }
  .footer .footer-wrap {
    flex-direction: column;
    flex-wrap: wrap;
  }
  .footer-links {
    margin: 16px 0;
  }
  .salam-layout .drop-section .stats .nav-tabs .nav-link {
    padding: 12px;
    margin: 0 5px;
    font-size: 12px;
  }
  .salam-layout .top-header .container {
    padding-inline-start: 20px;
  }

  .salam-layout .top-header {
    display: none;
  }

  .salam-layout .main-menu-container .logo {
    display: none;
  }
  .salam-layout .main-menu-right {
    flex-direction: column;
    gap: 10px;
    width: 100%;
  }
  .salam-layout .menu-btn {
    width: 100%;
    padding: 15px;
  }
  .salam-layout .menu-btn:hover {
    background-color: rgb(18, 139, 24);
    color: white;
  }
  .salam-layout .main-menu-container {
    display: none;
  }
  .salam-layout .open.main-menu-container {
    display: block;
  }
  .salam-layout .main-menu-container {
    padding: 20px 20px;
    height: auto;
    background-color: #00f249;
  }

  .salam-layout .menu-toggle {
    display: block;
  }

  .salam-layout .main-menu.active {
    display: flex;
  }

  .salam-layout .main-menu li {
    padding: 15px 0;
  }

  .salam-layout .dropdown-content {
    position: static;
    box-shadow: none;
    display: none;
  }

  .salam-layout .main-menu li:hover .dropdown-content {
    display: block;
    min-width: 100%;
    width: calc(100% + 32px);
    position: relative;
    left: -32px;
    top: 0;
    background: none;
  }
  .salam-layout .dropdown-content a {
    color: #001f1b;
  }

  .salam-layout .dropdown-content a:hover {
    background-color: transparent;
    color: #000;
  }

  .salam-layout .search-bar {
    width: 100%;
    margin: 0 0 20px;
    height: 56px;
    border-radius: 8px;
    padding: 10px;
    background-color: #001f1b;
  }

  .salam-layout .coverage-btn,
  .salam-layout .language-switcher {
    display: none;
  }

  .salam-layout .footer-container {
    flex-wrap: wrap;
    padding: 0;
  }

  .salam-layout .footer-column {
    flex: 1 1 50%;
    margin-bottom: 15px;
  }

  .dxp-mobile-menu-wrapper {
    display: block;
    z-index: 999;
    position: relative;
  }
  .top-toggle-menu-dxp {
    padding: 25px 20px;
    display: flex;
    justify-content: space-between;
  }
  .top-toggle-menu-dxp .logo {
    margin: 0 auto;
  }
  .top-toggle-menu-dxp button {
    background-color: #01ec0d;
    background-color: #01ec0d;
    border-radius: 8px;
    border: none;
    width: 40px;
    cursor: pointer;
    transition: all 0.25s ease;
  }
  .top-toggle-menu-dxp button:hover {
    opacity: 0.5;
  }
  .hidden-m-menu-wrapper {
    padding: 0 20px;
    display: none;
    box-shadow: none;
  }
  .hidden-m-menu-wrapper.open {
    display: block;
  }
  .hidden-m-menu-wrapper .main-menu-container {
    display: block;
    box-shadow: none;
    padding: 0;
  }
  .hidden-m-menu-wrapper .main-menu-container .container {
    padding: 0;
  }
  .hidden-m-menu-wrapper
    .main-menu-container
    .container
    > .main-menu-container-wrapper {
    flex-direction: column;
    padding: 20px;
    background-color: white;
    border-radius: 13px;
    width: 100%;
    align-items: flex-start !important;
  }
  .salam-layout .main-menu li {
    color: #003831;
    position: relative;
    padding: 5px 0;
    margin: 0 0 25px;
    padding-inline-start: 32px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .salam-layout .main-menu li::before {
    position: absolute;
    top: 6px;
    left: 0;
    width: 22px;
    height: 22px;
    content: "";
    background-image: url("https://staging-mobile.salammobile.sa/wp-content/uploads/2025/05/menuIcon.png");
  }
  .salam-layout .main-menu {
    gap: 0;
    flex-direction: column;
    width: 100%;
  }
  .salam-layout .dropdown-icon {
    width: 22px;
    height: 22px;
    position: absolute;
    right: 0;
    top: 5px;
  }
  .top-mobile-menu-dxp .footer-logo {
  }
  .salam-layout .footer-column:first-child {
    padding-bottom: 15x;
    border-bottom: 1px solid #215731;
  }

  .salam-layout .footer {
    padding: 30px 0;
  }
  .salam-layout .footer-logo {
    margin-bottom: 0;
    height: 30px;
  }
  .salam-layout .footer-container {
    flex-direction: column;
  }
  .salam-layout .footer-column.mobile-only {
    display: block;
    margin-bottom: 0;
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #215731;
  }
  .salam-layout .footer-column.mobile-only .social-icons,
  .salam-layout .footer-column.mobile-only .privacy-text {
    display: flex;
    font-size: 12px;
  }
  .salam-layout .footer-menu a {
    font-size: 13px;
  }
}

@media screen and (max-width: 768px) {
  .sustainability-wrapper {
    margin-bottom: 450px;
  }

  .salam-layout .custom-controller-card {
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  .salam-layout .custom-controller-card .custom-controller-card-details {
    gap: 10px;
  }
  .salam-layout .custom-controller-card > img {
    height: auto;
    width: 150px;
    margin: 0;
  }
  .salam-layout .custom-controller-card .custom-controller-card-details {
    padding: 20px;
  }
  .salam-layout .call-wrapper .row > div {
    width: 100%;
  }
  .salam-layout .call-wrapper .call-no-item {
    margin-bottom: 24px;
    padding: 20px;
  }
  .salam-layout .reports .report-card {
    padding: 12px;
  }
  .salam-layout .reports .report-card {
    gap: 12px;
  }
  .salam-layout .reports .report-card img {
    width: 36px;
  }
  .salam-layout .reports .report-card h4 {
    font-size: 14px;
  }
  .salam-layout .reports .row.mt-3 {
    margin-top: 0 !important;
  }
  .salam-layout .reports .row > div {
    margin-bottom: 16px;
  }
  .salam-layout .hero-section .hero-title {
    font-size: 32px;
    line-height: 36px;
    margin: 0 !important;
  }
  .salam-layout .right-section {
    flex-direction: column;
    align-items: flex-end;
  }

  .salam-layout .coverage-btn,
  .salam-layout .language-btn {
    width: 100%;
    justify-content: center;
  }

  .salam-layout .footer-column {
    flex: 1 1 100%;
  }
  .salam-layout .drop-section .stats .tab-content .tab-pane,
  .salam-layout .reports {
    padding: 36px 0px;
  }
}

@media screen and (max-width: 576px) {
  .salam-layout .drop-section .drop-section-bg {
    display: none;
  }
  .cards-slider {
    width: 100%;
  }
  .strategy-wrapper {
    margin-bottom: 375px;
  }
  .footer-links {
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
  }
  .footer-links a {
    margin: 0 !important;
    text-align: center;
  }
  .salam-layout .drop-section .stats .tab-content .title,
  .salam-layout .hero-section .hero-title,
  .salam-layout .stats .tab-card .card-section > h1,
  .salam-layout .reports .title,
  .salam-layout .strategy .title,
  .salam-layout .faqs .faqs-title,
  .salam-layout .sustainability .sustainability-title,
  .salam-layout .corporate-governance .corporate-governance-title {
    margin-bottom: 24px;
  }
  .salam-layout .drop-section .stats .tab-content .tab-card {
    padding: 0;
  }
  .salam-layout .drop-section .stats .tab-content .tab-pane .row .row {
    margin: 0;
  }

  .salam-layout .drop-section .stats .nav-tabs {
    flex-direction: column;
    width: 100%;
    background: transparent;
  }
  .salam-layout .drop-section .stats .nav-tabs .nav-item {
    width: 100%;
  }
  .salam-layout .drop-section .stats .nav-tabs .nav-link {
    margin: 0 0 8px 0;
    width: 100%;
    padding: 8px 16px;
  }
  .salam-layout .nav-menu {
    flex-direction: column;
    align-items: flex-start;
  }

  .salam-layout .nav-menu li {
    margin-bottom: 10px;
  }

  .salam-layout .language-dropdown {
    position: static;
    width: 100%;
  }

  .salam-layout .coverage-btn,
  .salam-layout .language-btn {
    padding: 10px;
  }
}
.container-full {
  padding: 0 66px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}